Subject: [NEXTEL-1] Re: Sniffing Bluetooth packages

From: "Juliet <[email-masked]>" <[email-masked]>
Date: Wed, 29 Jan 2003 12:12:35 -0000

Hello,
Though I am not sure, but if the timeout is set to 0,
there might have been no multislot packages received at
all. Further the slave does not really listen (or just
passively listen), is you try to tracert with timeout 0
the service does not even start and though you might
not be able to find out anything about the server
routes of a distinct adress.
What can u can sniff in a first slot in terms of
packages from the master might be the initialisation
message the master send to every slave, in which he
initializes and maps the sequencial numbers to each one
in the current network constellation.

However, do ya have anything in common with Anderson Consulting or 
newer derivations of it?

:) Juliet

"Stephen Anderson" hat am Tue, 28 Jan 2003 Folgendes
geschrieben:

> 
> 
> Ahem!!
> This makes me confused and I am at my wits end.. ;)
> I have a doubt on sniff mode...
> Please help me....
> 
> quoting 10.8.2 of the Baseband spec:
> "If N_sniff_Attempt = 1, and N_sniff_timeout = 0 cause
> the slave to listen 
> only at the first sniff slot IRRESPECTIVE of the
> packets received from 
> master."
> 
> So, what if the received packet were a multislot
packet
> ??
> Anyway, should the arrangement have interrupted any
> message from master to 
> slave in this fashion??
> 
> Thanks in advance
> Stevie
> 
> 
>
_________________________________________________________________
> Help STOP SPAM with the new MSN 8 and get 2 months
> FREE*  
> <a
href="http://mail.icqmail.com/jump/http://join.msn.com/?
page=features/junkmail">http://join.msn.com/?
page=features/junkmail</a>
> 
> 
> To maintain your subscription, go to:
> 
> <a
href="http://mail.icqmail.com/jump/http://groups.yahoo.com/group/bluet
ooth">http://groups.yahoo.com/group/bluetooth</a> 
> 
> Your use of Yahoo! Groups is subject to
> <a
href="http://mail.icqmail.com/jump/http://docs.yahoo.com/info/terms">h
ttp://docs.yahoo.com/info/terms</a>/ 

---------------------------------------------------------
Melden Sie sich bei ICQ an, und Sie erhalten kostenlos ein E-Mail-
Konto bei www.icq.com

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/